<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-29.9783</MDI>
      <MDI key="STATISTICS_MAXIMUM">19.5200</MDI>
      <MDI key="STATISTICS_MEAN">-6.0165</MDI>
      <MDI key="STATISTICS_STDDEV">6.3084</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
